Subject: [PATCH v6 00/15] enable HiP04 SoC

From: [email-masked] (Marc Zyngier)
Date: Thu, 15 May 2014 10:31:30 +0100

On 15/05/14 10:20, Haojian Zhuang wrote:
> On 15 May 2014 02:37, Arnd Bergmann <[email-masked]> wrote:
>> On Sunday 11 May 2014 16:05:56 Haojian Zhuang wrote:
>>> Changelog:
>>> v6:
>>>   * Split HiP04 enabling patch into patches on document, mcpm & hiP04.
>>>   * Move reset operation in HiP04 MCPM implementation.
>>>   * Remove ARCH_MULTI_V7_NONLPAE & ARCH_MULTI_V7_LPAE according to olof's
>>>     comment.
>>
>> The latest version looks good to me, at least if all the remaining
>> comments for the mcpm implementation have been addressed.
>>
>> I would suggest to split the series into two, and submit all the gic
>> related changes through Russell's patch tracker but have a pull
>> request for the platform changes.
>>
>> As far as I can tell, there are no compile-time dependencies between
>> the two, so we don't get a broken build during bisection, but
>> of course the platform will only be usable if both parts are merged.
>>
>>         Arnd
> 
> Hi Arnd,
> 
> Thanks. I'll submit gic patches into Russell's patch tracker.

Please hold on on the GIC stuff, I still have comments on the main
changes (I should have sent them earlier), and the KVM stuff is still
quite wrong.

Thanks,

	M.
-- 
Jazz is not dead. It just smells funny...